Index: trunk/packages/vizservers/nanovis/Plane.h
===================================================================
--- trunk/packages/vizservers/nanovis/Plane.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Plane.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/PlaneRenderer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/PlaneRenderer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PlaneRenderer.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/PlaneRenderer.h
===================================================================
--- trunk/packages/vizservers/nanovis/PlaneRenderer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PlaneRenderer.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/PointSet.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/PointSet.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PointSet.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "PointSet.h"
 #include "PCASplit.h"
Index: trunk/packages/vizservers/nanovis/PointSet.h
===================================================================
--- trunk/packages/vizservers/nanovis/PointSet.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PointSet.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __POINT_SET_H__
 #define __POINT_SET_H__
Index: trunk/packages/vizservers/nanovis/PointSetRenderer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/PointSetRenderer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PointSetRenderer.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "Nv.h"
 #include <GL/gl.h>
Index: trunk/packages/vizservers/nanovis/PointSetRenderer.h
===================================================================
--- trunk/packages/vizservers/nanovis/PointSetRenderer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PointSetRenderer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __POINT_SET_RENDERER_H__
 #define __POINT_SET_RENDERER_H__
Index: trunk/packages/vizservers/nanovis/PointShader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/PointShader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PointShader.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <stdio.h>
 #include <stdlib.h>
Index: trunk/packages/vizservers/nanovis/PointShader.h
===================================================================
--- trunk/packages/vizservers/nanovis/PointShader.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/PointShader.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __POINTSHADER_H__
 #define __POINTSHADER_H__
Index: trunk/packages/vizservers/nanovis/R2/include/R2/R2.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/R2.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/R2.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __R2_H__
 #define __R2_H__
Index: trunk/packages/vizservers/nanovis/R2/include/R2/R2FilePath.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/R2FilePath.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/R2FilePath.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __R2_FILE_PATH_H__
 #define __R2_FILE_PATH_H__
Index: trunk/packages/vizservers/nanovis/R2/include/R2/R2Fonts.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/R2Fonts.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/R2Fonts.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __R2_FONTS_H__
 #define __R2_FONTS_H__
Index: trunk/packages/vizservers/nanovis/R2/include/R2/R2Object.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/R2Object.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/R2Object.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __R2_OBJECT_H__
 #define __R2_OBJECT_H__
Index: trunk/packages/vizservers/nanovis/R2/include/R2/R2string.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/R2string.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/R2string.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __R2_STRING_H__
 #define __R2_STRING_H__
Index: trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2Geometry.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2Geometry.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2Geometry.h	(revision 2798)
@@ -1,3 +1,3 @@
- 
+ /* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _R2_GEOMETRY_H_
 #define _R2_GEOMETRY_H_
Index: trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2IndexBuffer.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2IndexBuffer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2IndexBuffer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _R2_INDEX_BUFFER_H_
 #define _R2_INDEX_BUFFER_H_
Index: trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2VertexBuffer.h
===================================================================
--- trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2VertexBuffer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/include/R2/graphics/R2VertexBuffer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _R2_VERTEXBUFFER_H_
 #define _R2_VERTEXBUFFER_H_
Index: trunk/packages/vizservers/nanovis/R2/src/R2FilePath.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2FilePath.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2FilePath.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2FilePath.h>
 #include <string.h>
Index: trunk/packages/vizservers/nanovis/R2/src/R2Fonts.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2Fonts.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2Fonts.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2Fonts.h>
 #include <R2/R2FilePath.h>
Index: trunk/packages/vizservers/nanovis/R2/src/R2Geometry.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2Geometry.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2Geometry.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <GL/glew.h>
 #include <GL/gl.h>
Index: trunk/packages/vizservers/nanovis/R2/src/R2IndexBuffer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2IndexBuffer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2IndexBuffer.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/graphics/R2IndexBuffer.h>
 #include <stdlib.h>
Index: trunk/packages/vizservers/nanovis/R2/src/R2Object.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2Object.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2Object.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2Object.h>
 
Index: trunk/packages/vizservers/nanovis/R2/src/R2VertexBuffer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2VertexBuffer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2VertexBuffer.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <GL/glew.h>
 #include <R2/graphics/R2VertexBuffer.h>
Index: trunk/packages/vizservers/nanovis/R2/src/R2string.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/R2/src/R2string.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/R2/src/R2string.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <R2/R2string.h>
 #include <string.h>
Index: trunk/packages/vizservers/nanovis/RenderContext.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/RenderContext.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RenderContext.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "RenderContext.h"
 
Index: trunk/packages/vizservers/nanovis/RenderContext.h
===================================================================
--- trunk/packages/vizservers/nanovis/RenderContext.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RenderContext.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __RENDER_CONTEXT_H__
 #define __RENDER_CONTEXT_H__
Index: trunk/packages/vizservers/nanovis/RenderVertexArray.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/RenderVertexArray.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RenderVertexArray.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/RenderVertexArray.h
===================================================================
--- trunk/packages/vizservers/nanovis/RenderVertexArray.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RenderVertexArray.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Renderable.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Renderable.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Renderable.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Renderable.h
===================================================================
--- trunk/packages/vizservers/nanovis/Renderable.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Renderable.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/RpAVTranslate.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/RpAVTranslate.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RpAVTranslate.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ======================================================================
Index: trunk/packages/vizservers/nanovis/RpAVTranslate.h
===================================================================
--- trunk/packages/vizservers/nanovis/RpAVTranslate.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RpAVTranslate.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ======================================================================
Index: trunk/packages/vizservers/nanovis/RpDX.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/RpDX.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RpDX.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/RpDX.h
===================================================================
--- trunk/packages/vizservers/nanovis/RpDX.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/RpDX.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/ScreenSnapper.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ScreenSnapper.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ScreenSnapper.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/ScreenSnapper.h
===================================================================
--- trunk/packages/vizservers/nanovis/ScreenSnapper.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ScreenSnapper.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Sphere.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Sphere.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Sphere.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Sphere.h
===================================================================
--- trunk/packages/vizservers/nanovis/Sphere.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Sphere.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Switch.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Switch.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Switch.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * Switch.cpp --
Index: trunk/packages/vizservers/nanovis/Switch.h
===================================================================
--- trunk/packages/vizservers/nanovis/Switch.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Switch.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * Switch.h --
Index: trunk/packages/vizservers/nanovis/Texture1D.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Texture1D.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Texture1D.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Texture1D.h
===================================================================
--- trunk/packages/vizservers/nanovis/Texture1D.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Texture1D.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Texture2D.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Texture2D.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Texture2D.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Texture2D.h
===================================================================
--- trunk/packages/vizservers/nanovis/Texture2D.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Texture2D.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Texture3D.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Texture3D.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Texture3D.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Texture3D.h
===================================================================
--- trunk/packages/vizservers/nanovis/Texture3D.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Texture3D.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Trace.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Trace.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Trace.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "nanovis.h"
 #include <Trace.h>
Index: trunk/packages/vizservers/nanovis/Trace.h
===================================================================
--- trunk/packages/vizservers/nanovis/Trace.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Trace.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __TRACE_H__
 #define __TRACE_H__
Index: trunk/packages/vizservers/nanovis/TransferFunction.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/TransferFunction.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/TransferFunction.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/TransferFunction.h
===================================================================
--- trunk/packages/vizservers/nanovis/TransferFunction.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/TransferFunction.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/TypeDefs.h
===================================================================
--- trunk/packages/vizservers/nanovis/TypeDefs.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/TypeDefs.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _TYPEDEFS_H_
 #define _TYPEDEFS_H_
Index: trunk/packages/vizservers/nanovis/Unirect.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Unirect.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Unirect.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <float.h>
 #include <tcl.h>
Index: trunk/packages/vizservers/nanovis/Unirect.h
===================================================================
--- trunk/packages/vizservers/nanovis/Unirect.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Unirect.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _UNIRECT_H
 #define _UNIRECT_H
Index: trunk/packages/vizservers/nanovis/Util.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Util.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Util.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <Vector3.h>
 
Index: trunk/packages/vizservers/nanovis/Util.h
===================================================================
--- trunk/packages/vizservers/nanovis/Util.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Util.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __UTIL_H__
 #define __UTIL_H__
Index: trunk/packages/vizservers/nanovis/Vector3.h
===================================================================
--- trunk/packages/vizservers/nanovis/Vector3.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Vector3.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Vector4.h
===================================================================
--- trunk/packages/vizservers/nanovis/Vector4.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Vector4.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/VelocityArrowsSlice.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/VelocityArrowsSlice.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/VelocityArrowsSlice.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include <GL/glew.h>
 #ifdef _WIN32
Index: trunk/packages/vizservers/nanovis/VelocityArrowsSlice.h
===================================================================
--- trunk/packages/vizservers/nanovis/VelocityArrowsSlice.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/VelocityArrowsSlice.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef VELOCITY_ARROW_SLICE_H
 #define VELOCITY_ARROW_SLICE_H 1
Index: trunk/packages/vizservers/nanovis/Volume.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/Volume.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Volume.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/Volume.h
===================================================================
--- trunk/packages/vizservers/nanovis/Volume.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/Volume.h	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/VolumeInterpolator.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/VolumeInterpolator.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/VolumeInterpolator.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "VolumeInterpolator.h"
 #include "Volume.h"
Index: trunk/packages/vizservers/nanovis/VolumeInterpolator.h
===================================================================
--- trunk/packages/vizservers/nanovis/VolumeInterpolator.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/VolumeInterpolator.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __VOLUME_INTERPOLATOR_H__
 #define __VOLUME_INTERPOLATOR_H__
Index: trunk/packages/vizservers/nanovis/VolumeRenderer.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/VolumeRenderer.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/VolumeRenderer.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/VolumeRenderer.h
===================================================================
--- trunk/packages/vizservers/nanovis/VolumeRenderer.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/VolumeRenderer.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/ZincBlendeVolume.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/ZincBlendeVolume.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ZincBlendeVolume.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/ZincBlendeVolume.h
===================================================================
--- trunk/packages/vizservers/nanovis/ZincBlendeVolume.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/ZincBlendeVolume.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/config.h
===================================================================
--- trunk/packages/vizservers/nanovis/config.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/config.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/datatype.h
===================================================================
--- trunk/packages/vizservers/nanovis/datatype.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/datatype.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #pragma once
 #include <vrmath/vrVector3f.h>
Index: trunk/packages/vizservers/nanovis/define.h
===================================================================
--- trunk/packages/vizservers/nanovis/define.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/define.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/dxReader.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/dxReader.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/dxReader.cpp	(revision 2798)
@@ -1,3 +1,3 @@
- 
+ /* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ----------------------------------------------------------------------
Index: trunk/packages/vizservers/nanovis/dxReader2.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/dxReader2.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/dxReader2.cpp	(revision 2798)
@@ -1,3 +1,3 @@
-
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "nvconf.h"
 #ifdef HAVE_DX_DX_H
Index: trunk/packages/vizservers/nanovis/dxReaderCommon.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/dxReaderCommon.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/dxReaderCommon.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "dxReaderCommon.h"
 #include "GradientFilter.h"
Index: trunk/packages/vizservers/nanovis/dxReaderCommon.h
===================================================================
--- trunk/packages/vizservers/nanovis/dxReaderCommon.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/dxReaderCommon.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef _DX_READER_COMMON_H
 #define _DX_READER_COMMON_H
Index: trunk/packages/vizservers/nanovis/global.h
===================================================================
--- trunk/packages/vizservers/nanovis/global.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/global.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 /*
  * ======================================================================
Index: trunk/packages/vizservers/nanovis/imgLoaders/BMPImageLoaderImpl.cpp
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/BMPImageLoaderImpl.cpp	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/BMPImageLoaderImpl.cpp	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #include "BMPImageLoaderImpl.h"
 #include "Image.h"
Index: trunk/packages/vizservers/nanovis/imgLoaders/BMPImageLoaderImpl.h
===================================================================
--- trunk/packages/vizservers/nanovis/imgLoaders/BMPImageLoaderImpl.h	(revision 2797)
+++ trunk/packages/vizservers/nanovis/imgLoaders/BMPImageLoaderImpl.h	(revision 2798)
@@ -1,2 +1,3 @@
+/* -*- mode: c++; c-basic-offset: 4; indent-tabs-mode: nil -*- */
 #ifndef __BMP_IMAGE_LOADER_IMPL_H__
 #define __BMP_IMAGE_LOADER_IMPL_H__
